@keyframes fillOpacity {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-o-keyframes fillOpacity {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-moz-keyframes fillOpacity {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes fillOpacity {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}